a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

a,button,input,textarea {
    outline: 0
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    height: 100%
}

ol,ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

img {
    max-width: 100%
}

h1,h2,h3 {
    font-weight: 700
}

@font-face {
    font-family: "Segoe UI";
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/segoe-ui/SegoeUI.eot);
    src: url(../fonts/segoe-ui/SegoeUI.eot?#iefix) format("embedded-opentype"),url(../fonts/segoe-ui/SegoeUI.woff) format("woff"),url(../fonts/segoe-ui/SegoeUI.woff2) format("woff2"),url(../fonts/segoe-ui/SegoeUI.ttf) format("truetype"),url(../fonts/segoe-ui/SegoeUI.svg) format("svg")
}

@font-face {
    font-family: "Segoe UI";
    font-weight: 500;
    font-style: normal;
    src: url(../fonts/segoe-ui/SegoeUI-SemiBold.eot);
    src: url(../fonts/segoe-ui/SegoeUI-SemiBold.eot?#iefix) format("embedded-opentype"),url(../fonts/segoe-ui/SegoeUI-SemiBold.woff) format("woff"),url(../fonts/segoe-ui/SegoeUI-SemiBold.woff2) format("woff2"),url(../fonts/segoe-ui/SegoeUI-SemiBold.ttf) format("truetype"),url(../fonts/segoe-ui/SegoeUI-SemiBold.svg) format("svg")
}

@font-face {
    font-family: "Segoe UI";
    font-weight: 700;
    font-style: normal;
    src: url(../fonts/segoe-ui/SegoeUI-Bold.eot);
    src: url(../fonts/segoe-ui/SegoeUI-Bold.eot?#iefix) format("embedded-opentype"),url(../fonts/segoe-ui/SegoeUI-Bold.woff) format("woff"),url(../fonts/segoe-ui/SegoeUI-Bold.woff2) format("woff2"),url(../fonts/segoe-ui/SegoeUI-Bold.ttf) format("truetype"),url(../fonts/segoe-ui/SegoeUI-Bold.svg) format("svg")
}

html.lock {
    overflow: hidden
}

a {
    -webkit-transition: .3s;
    transition: .3s;
    text-decoration: none;
    color: #212529
}

button,input,textarea {
    font-family: "Segoe UI",sans-serif;
    font-size: 20px;
    line-height: 1.5;
    color: #212529
}

body {
    height: 100%;
    min-width: 319px;
    background-color: #fff;
    font-family: "Segoe UI",sans-serif;
    font-size: 20px;
    line-height: 1.5;
    color: #212529
}

body.lock {
    position: fixed
}

b,strong {
    font-weight: 700
}

.img-responsive {
    position: relative;
    overflow: hidden
}

.img-responsive img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.img-responsive svg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.img-responsive:after {
    content: "";
    display: block;
    padding-top: 56.25%
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -40px
}

.row>* {
    word-wrap: break-word;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 40px
}

.wrapper {
    width: 100%;
    max-width: 1210px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto
}

:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #fff!important
}

::-webkit-input-placeholder {
    color: #a9a9a9;
    opacity: 1
}

::-moz-placeholder {
    color: #a9a9a9;
    opacity: 1
}

:-ms-input-placeholder {
    color: #a9a9a9;
    opacity: 1
}

::-ms-input-placeholder {
    color: #a9a9a9;
    opacity: 1
}

::placeholder {
    color: #a9a9a9;
    opacity: 1
}

.page {
    min-height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.content {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.btn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 4px 30px 7px;
    border-radius: 30px;
    border: none;
    outline: 0;
    font-size: 20px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: .3s;
    transition: .3s;
    text-align: center
}

.btn--red {
    background-color: #ed2b58;
    color: #fff
}

.btn--red:hover {
    background-color: #c82333
}

.btn:disabled {
    background-color: #ccc;
    border-color: #bbb;
    cursor: default
}

.slider-arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: #e1f0eb;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,.3);
    box-shadow: 0 0 20px rgba(0,0,0,.3);
    border-radius: 100%;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    position: absolute;
    top: 50%;
    z-index: 2
}

.slider-arrow svg {
    width: 24px;
    height: 24px;
    fill: #999;
    -webkit-transition: .2s;
    transition: .2s
}

.slider-arrow--prev {
    left: 10px
}

.slider-arrow--prev svg {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.slider-arrow--next {
    right: 10px
}

.slider-arrow:hover svg {
    fill: #40e0bb
}

.slider-arrow.slick-disabled:hover svg {
    fill: #999
}

.title {
    font-size: 33px;
    text-align: center;
    font-weight: 700
}

.typotext p {
    margin-bottom: 10px
}

.typotext ul {
    padding-left: 20px;
    margin-bottom: 15px
}

.typotext ul li {
    padding-left: 20px;
    position: relative
}

.typotext ul li:before {
    content: "";
    display: block;
    background-color: #000;
    width: 5px;
    height: 5px;
    border-radius: 100%;
    position: absolute;
    top: 14px;
    left: 0
}

.input input {
    width: 100%;
    height: 50px;
    border-radius: 20px;
    border: 1px solid #ddd;
    padding: 0 10px;
    background-color: #fff;
    -webkit-transition: .3s;
    transition: .3s
}

.input input:focus {
    border-color: #80bdff;
    -webkit-box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
    box-shadow: 0 0 0 .2rem rgba(0,123,255,.25)
}

.input input.invalid {
    border-color: red
}

.input input.valid {
    border-color: #40e0bb
}

.select select {
    width: 100%;
    height: 50px;
    border-radius: 20px;
    border: 1px solid #ddd;
    padding: 0 10px;
    background-color: #fff;
    font-size: 18px;
    -webkit-transition: .3s;
    transition: .3s
}

.select select:focus {
    border-color: #80bdff;
    -webkit-box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
    box-shadow: 0 0 0 .2rem rgba(0,123,255,.25)
}

.select select:focus-visible {
    outline: 0
}

.select select.invalid {
    border-color: red
}

.select select.valid {
    border-color: #40e0bb
}

.header {
    padding: 6px 0
}

.header .wrapper {
    max-width: 1170px
}

.header__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.logo {
    display: block;
    max-width: 200px
}

.location {
    font-size: 18px;
    position: relative
}

.location span {
    display: block
}

.location__trigger {
    position: relative;
    padding-right: 30px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.location__trigger b {
    -webkit-transition: .3s;
    transition: .3s
}

.location__trigger:hover {
    color: #ed2b58
}

.location__trigger:hover svg {
    fill: #ed2b58
}

.location__click {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0,-50%) rotate(90deg);
    transform: translate(0,-50%) rotate(90deg)
}

.location__click svg {
    fill: #000;
    -webkit-transition: .3s;
    transition: .3s
}

.location__drop {
    min-width: 300px;
    padding: 20px;
    border-radius: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    position: absolute;
    left: -20px;
    right: 0;
    -webkit-transform: translate(0,20px);
    transform: translate(0,20px);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .3s;
    transition: .3s;
    z-index: 10
}

.location__drop.open {
    -webkit-transform: translate(0,10px);
    transform: translate(0,10px);
    visibility: visible;
    opacity: 1
}

.location__item {
    display: block;
    margin-bottom: 10px
}

.location__item b {
    -webkit-transition: .3s;
    transition: .3s
}

.location--footer .location__drop {
    bottom: 120%
}

.worktime {
    font-size: 18px
}

.worktime p {
    margin-bottom: 0
}

.action__link {
    display: block;
    font-size: 18px;
    letter-spacing: .03rem;
    font-weight: 500;
    text-decoration: underline;
    margin-bottom: 2px
}

.action__link:hover {
    color: #ed2b58
}

.action .btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 1px 20px 3px
}

.footer {
    padding: 20px 0
}

.welcome {
    padding: 46px 0 37px;
    background: -webkit-gradient(linear,left top,right top,from(#8871cb),to(#46cdac));
    background: linear-gradient(to right,#8871cb,#46cdac);
    color: #fff
}

.welcome .wrapper {
    max-width: 1110px
}

.welcome__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.welcome__list {
    font-size: 28px
}

.welcome__list li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 34px
}

.welcome__list li:before {
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    background-image: url(../img/check.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 7px
}

.welcome .btn {
    margin-left: 50px;
    margin-top: 34px
}

.advantages {
    padding: 50px 0 23px
}

.advantages__col {
    width: 33.3333333333%
}

.advantages__item {
    text-align: center
}

.advantages__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 125px;
    height: 125px;
    border-radius: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12px
}

.sale {
    padding: 24px 0 16px
}

.sale .wrapper {
    max-width: 1160px
}

.sale__title {
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px
}

.sale__slider {
    margin-left: 70px;
    margin-right: 70px
}

.sale .slider-arrow--prev {
    left: -70px
}

.sale .slider-arrow--next {
    right: -70px
}

.description {
    padding: 30px 0
}

.description .title {
    margin-bottom: 60px
}

.description__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px
}

.description__img {
    max-width: 390px;
    padding-top: 10px;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.description .typotext {
    padding-left: 20px
}

.description__col {
    width: 33.3333333333%;
    margin-bottom: 20px
}

.item {
    height: 100%;
    padding-top: 50px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative
}

.item__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    padding: 60px 20px 25px;
    border: 1px solid #40e0bb;
    background-color: #fff;
    border-radius: 20px;
    -webkit-box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    -webkit-transition: .5s;
    transition: .5s
}

.item__img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 80%;
    height: 100px;
    padding: 10px;
    max-width: 300px;
    border: 1px solid #40e0bb;
    background-color: #fff;
    -webkit-box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    border-radius: 20px;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0)
}

.item__img img {
    width: 70%
}

.item__list {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-bottom: 8px
}

.item__list li {
    padding-left: 30px;
    margin: 10px 0;
    position: relative
}

.item__list li:before {
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    background-image: url(../img/check.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 5px
}

.item__price {
    font-size: 29px;
    font-weight: 700;
    color: #ed2b58;
    text-align: center;
    margin-bottom: 18px
}

.item .btn {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center
}

.item:hover .btn--red {
    background-color: #c82333
}

.item:hover .item__body {
    -webkit-box-shadow: 10px 10px 10px rgba(0,0,0,.2);
    box-shadow: 10px 10px 10px rgba(0,0,0,.2)
}

.description2 {
    padding: 20px 0 40px
}

.description2 .title {
    margin-bottom: 65px
}

.description2__col1 {
    width: 33.3333333333%
}

.description2__col2 {
    width: 66.6666666667%
}

.description2__text img {
    width: 80%;
    margin-left: 30px;
    margin-bottom: 30px
}

.price {
    padding: 10px 0
}

.price .title,.price .typotext {
    margin-bottom: 30px
}

.price__list {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    font-weight: 500;
    color: #827d94;
    margin-bottom: 50px
}

.price__list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 17px 20px
}

.price__list li:nth-child(odd) {
    background-color: #fafafa
}

.price__list li span:nth-child(odd) {
    padding-right: 20px
}

.price__list li span:nth-child(even) {
    white-space: nowrap
}

.price__btn {
    text-align: center
}

.portfolio {
    padding: 30px 0 10px
}

.portfolio .wrapper {
    max-width: 1040px
}

.portfolio .title {
    margin-bottom: 30px
}

.portfolio__slider {
    padding: 0 20px
}

.portfolio__slider .slick-list {
    margin-left: -5px;
    margin-right: -5px
}

.portfolio__slider .slick-slide {
    padding: 0 5px
}

.portfolio__slider .slider-arrow--prev {
    left: -20px
}

.portfolio__slider .slider-arrow--next {
    right: -20px
}

.portfolio__item {
    padding: 10px;
    border: 1px solid #f1f1f1;
    background-color: #fff
}

.portfolio__images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -10px
}

.portfolio__img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 50%;
    padding-left: 10px
}

.portfolio__img img {
    width: 100%
}

.portfolio__sticker {
    -ms-flex-item-align: end;
    align-self: flex-end;
    padding: 0 10px;
    margin-top: 5px;
    background: -webkit-gradient(linear,left top,right top,from(#8871cb),to(#46cdac));
    background: linear-gradient(to right,#8871cb,#46cdac);
    font-size: 18px;
    color: #fff;
    -webkit-transform: skew(-10deg);
    transform: skew(-10deg)
}

.portfolio__text {
    padding-top: 25px;
    font-size: 14px
}

.portfolio__text p {
    margin-bottom: 5px
}

.portfolio__text a {
    color: #40e0bb
}

.team {
    padding: 10px 0 23px
}

.team .wrapper {
    max-width: 1030px
}

.team .title {
    margin-bottom: 10px
}

.team__slider .slick-slide {
    padding: 15px
}

.team__slider .slick-slide>div {
    height: 100%
}

.team__slider .slider-arrow--prev {
    left: -10px
}

.team__slider .slider-arrow--next {
    right: -10px
}

.team__item {
    height: 100%;
    padding: 10px;
    border: 1px solid #40e0bb;
    -webkit-box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    line-height: 1.2
}

.team__img {
    margin-bottom: 10px
}

.team__img img {
    height: 100%;
    border-radius: 5px;
    -o-object-fit: cover;
    font-family: "object-fit:cover;object-position:top center";
    object-fit: cover;
    -o-object-position: top center;
    object-position: top center
}

.team__img:after {
    padding-top: 130%
}

.team__name {
    font-style: italic;
    text-align: center;
    margin-bottom: 5px
}

.team__text {
    text-align: center
}

.review {
    padding: 20px 0 40px;
    background: -webkit-gradient(linear,left top,right top,from(#8871cb),to(#46cdac));
    background: linear-gradient(to right,#8871cb,#46cdac)
}

.review .wrapper {
    max-width: 1030px
}

.review .title {
    color: #fff;
    margin-bottom: 40px
}

.review__slider .slick-slide {
    margin: 0 15px
}

.review__slider .slick-slide>div {
    height: 100%
}

.review__slider .slider-arrow--prev {
    left: -15px
}

.review__slider .slider-arrow--next {
    right: -15px
}

.review__item {
    height: 100%;
    padding: 10px;
    background-color: #fff
}

.review__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 30px 20px;
    border: 1px solid #f2f2f2;
    height: 100%
}

.review__title {
    text-transform: uppercase;
    color: #646c79;
    margin-bottom: 20px
}

.review__content {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    font-size: 14px;
    color: #646c79
}

.review__content:after {
    content: "";
    clear: both;
    display: block
}

.review__content a {
    display: block;
    width: 120px;
    margin-right: 20px;
    margin-bottom: 10px;
    float: left
}

.review__content a img {
    display: block
}

.review__content p {
    margin-bottom: 10px
}

.review__date {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-item-align: start;
    align-self: flex-start;
    padding: 1px 10px;
    background-color: #d84452;
    font-size: 14px;
    color: #fff
}

.review__date:before {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    margin-right: 10px;
    background-image: url(../img/calendar.png);
    background-size: contain
}

.map {
    padding: 30px 0;
    position: relative
}

.map__map {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1
}

.map #yandexMap {
    height: 100%
}

.map__nav {
    display: inline-block;
    padding: 30px;
    background-color: #fff;
    border-radius: 30px;
    border: 1px solid #40e0bb;
    position: relative;
    z-index: 2
}

.map__title {
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px
}

.map__list li {
    margin-bottom: 5px
}

.map__list li:nth-child(1) .map__metro,.map__list li:nth-child(3) .map__metro,.map__list li:nth-child(6) .map__metro {
    background-color: #00f
}

.map__list li:nth-child(2) .map__metro,.map__list li:nth-child(9) .map__metro {
    background-color: orange
}

.map__list li:nth-child(5) .map__metro,.map__list li:nth-child(8) .map__metro {
    background-color: red
}

.map__list li:nth-child(4) .map__metro,.map__list li:nth-child(7) .map__metro {
    background-color: purple
}

.map__list a {
    border-bottom: 1px solid #000
}

.map__list a:hover {
    color: #40e0bb;
    border-color: #40e0bb
}

.map__list a.active {
    font-style: italic;
    border-bottom: none
}

.map__metro {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 20px;
    height: 20px;
    padding-bottom: 3px;
    margin-right: 5px;
    border-radius: 100%;
    font-size: 14px;
    color: #fff
}

.modal {
    display: none;
    background-color: rgba(0,0,0,.5);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    overflow: auto
}

.modal_body {
    max-width: 520px;
    width: 100%;
    max-height: 100%;
    padding: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-60%);
    transform: translate(-50%,-60%);
    opacity: 0;
    -webkit-transition: .5s;
    transition: .5s
}

.modal-content,.modal_content {
    padding: 20px;
    position: relative;
    background-color: #fff;
    border-radius: 20px
}

.modal_close {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.modal_close:after,.modal_close:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: 50%;
    left: 50%
}

.modal_close:after {
    -webkit-transform: translate(-50%,-50%) rotate(55deg);
    transform: translate(-50%,-50%) rotate(55deg)
}

.modal_close:before {
    -webkit-transform: translate(-50%,-50%) rotate(-55deg);
    transform: translate(-50%,-50%) rotate(-55deg)
}

.modal.open .modal_body {
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    opacity: 1
}

.modal__title {
    font-size: 24px;
    font-weight: 700;
    color: #696969;
    text-align: center;
    margin-bottom: 20px
}

.modal__row {
    margin-bottom: 10px
}

.modal__row--half {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -10px
}

.modal__row--half>* {
    width: calc(50% - 10px);
    margin-left: 10px
}

.modal__row p {
    font-size: 18px;
    text-align: center
}

.modal__check {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 12px
}

.modal__check input {
    margin-right: 10px;
    cursor: pointer
}

.modal__check label {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.modal .btn {
    width: 100%
}

.modal #datepicker {
    background-image: url(../img/calendar_2.png);
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: right 10px center;
    font-size: 18px
}

.logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 280px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.logo img {
    height: 60px
}

.logo .logo-spbhl {
    margin-left: 15px
}

.header {
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 9
}

.content {
    padding-top: 75px
}

.welcome {
    line-height: 1.3
}

.welcome__title {
    text-align: center;
    font-size: 45px
}

.welcome__text {
    font-size: 35px;
    line-height: 1.2;
    text-align: center;
    margin-top: 15px
}

.welcome__content {
    padding: 0;
    width: 65%;
    max-width: 650px;
    margin-left: auto
}

.welcome__row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.welcome__img {
    line-height: 0;
    width: 35%
}

.welcome__info {
    background-color: #fff;
    color: #212529;
    border-radius: 20px;
    margin-left: auto;
    padding: 15px;
    max-width: 610px
}

.welcome .wrapper {
    max-width: 1500px
}

.description p {
    margin-bottom: 10px
}

.recommend {
    padding: 80px 0 37px;
    background: -webkit-gradient(linear,left top,right top,from(#8871cb),to(#46cdac));
    background: linear-gradient(to right,#8871cb,#46cdac);
    color: #fff
}

.recommend h2 {
    font-size: 30px;
    padding: 20px 10px
}

.recommend__title {
    background: -webkit-gradient(linear,right top,left top,from(rgba(136,113,203,0)),to(#46cdac));
    background: linear-gradient(to left,rgba(136,113,203,0),#46cdac)
}

.recommend__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 30px 0
}

.recommend__item {
    width: 33.3333%;
    padding: 25px
}

.recommend__item img {
    max-width: inherit;
    max-height: 80px
}

.recommend__item p {
    line-height: 1.3
}

.recommend__item-title {
    font-weight: 700;
    font-size: 27px;
    margin-bottom: 10px
}

.recommend__info {
    font-size: 14px
}

.bonus {
    margin: 40px auto 0;
    max-width: 900px
}

.bonus p {
    font-size: 19px
}

.bonus .bonus__info {
    margin-top: 30px;
    font-size: 14px
}

.form {
    background: -webkit-gradient(linear,left top,right top,from(#8871cb),to(#46cdac));
    background: linear-gradient(to right,#8871cb,#46cdac);
    color: #fff;
    padding: 40px 0
}

.form__inner {
    max-width: 700px;
    margin: 0 auto
}

.form__title {
    text-transform: uppercase;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 10px;
    font-size: 26px
}

.form__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -5px;
    margin-right: -5px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.form__item {
    padding: 5px;
    width: 33.3333%;
    margin-bottom: 20px
}

.form__item input {
    width: 100%;
    padding: .375rem .75rem;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    min-height: 44px;
    height: auto
}

.form label {
    font-size: 14px
}

.btn--form {
    width: 100%;
    border-radius: .25rem;
    min-height: 44px
}

.fact {
    padding: 40px 0;
    background: -webkit-gradient(linear,left top,right top,from(#8871cb),to(#46cdac));
    background: linear-gradient(to right,#8871cb,#46cdac);
    color: #fff
}

.fact__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.fact__item {
    width: 33.3333%;
    text-align: center;
    padding: 20px;
    border-right: 1px solid #fff
}

.fact__item:last-child {
    border: none
}

.fact__item-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 90px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 10px
}

.fact__item img {
    font-family: "object-fit:contain";
    -o-object-fit: contain;
    object-fit: contain;
    height: 90px
}

.fact__item span {
    display: block;
    font-size: 27px
}

.service {
    padding: 40px 0
}

.service b {
    display: block;
    font-size: 27px;
    text-align: center;
    padding-bottom: 20px
}

.service h2 {
    font-size: 35px;
    text-align: center;
    padding-bottom: 20px
}

.service li {
    margin-bottom: 10px;
    line-height: 1.2
}

.service ul {
    list-style: disc;
    padding-left: 20px;
    max-width: 900px;
    margin: 0 auto
}

.service__info {
    padding-top: 20px;
    max-width: 900px;
    margin: 0 auto;
    font-size: 15px
}

.service__warning {
    max-width: 900px;
    margin: 20px auto 0;
    padding: 20px;
    border: 3px solid #8871cb;
    border-radius: .25rem
}

.service__spbhl {
    margin-top: 10px;
    background-color: #46cdac;
    color: #fff;
    padding: 5px 20px
}

@media (min-width: 770px) {
    .mobile-visible {
        display:none!important
    }
}

@media (max-width: 1050px) {
    .header__row {
        -ms-flex-wrap:wrap;
        flex-wrap: wrap
    }

    .header__col {
        width: 50%;
        margin-bottom: 10px
    }

    .description .row {
        margin-left: -20px
    }

    .description__col {
        padding-left: 20px
    }

    .description__img {
        width: 90%
    }

    .team__name,.team__text {
        font-size: 18px
    }

    .map__title {
        font-size: 22px
    }

    .map__nav {
        padding: 20px
    }

    .map__list {
        font-size: 18px
    }

    .content {
        padding-top: 155px
    }

    .recommend__item {
        width: 50%
    }

    .fact__item span {
        font-size: 20px
    }
}

@media screen and (max-width: 1050px) {
    .description2__col1,.description2__col2,.description__col {
        width:50%
    }
}

@media (max-width: 769px) {
    .mobile-hide {
        display:none!important
    }

    .slider-arrow {
        width: 30px;
        height: 30px;
        -webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
        box-shadow: 0 0 10px rgba(0,0,0,.3)
    }

    .slider-arrow svg {
        width: 15px;
        height: 15px
    }

    .location__drop {
        left: auto;
        right: 0
    }

    .welcome__row {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .welcome__content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 100%;
        margin-bottom: 30px
    }

    .welcome .btn {
        margin-left: 0
    }

    .welcome__img {
        width: 100%;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto
    }

    .advantages {
        font-size: 18px;
        padding: 40px 0 15px
    }

    .advantages__icon {
        width: 80px;
        height: 80px
    }

    .sale {
        padding: 15px 0 10px
    }

    .sale__slider {
        margin-left: 35px;
        margin-right: 35px
    }

    .sale .slider-arrow--prev {
        left: -35px
    }

    .sale .slider-arrow--next {
        right: -35px
    }

    .description {
        padding: 20px 0
    }

    .description .title {
        margin-bottom: 30px
    }

    .description__row {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-bottom: 20px
    }

    .description__img {
        width: 80%;
        padding-top: 0;
        max-width: none;
        text-align: center;
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto
    }

    .description .typotext {
        padding-left: 0
    }

    .description2 .title {
        margin-bottom: 30px
    }

    .description2__col1 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }

    .description2__col2 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        margin-bottom: 30px
    }

    .description2__text img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px
    }

    .portfolio .slick-list {
        margin: 0
    }

    .portfolio .slick-slide {
        padding: 0
    }

    .team {
        padding: 25px 0 23px
    }

    .team__slider {
        padding: 0 20px;
        margin-right: -15px
    }

    .team .slick-track {
        margin-left: -6px
    }

    .team .slick-slide {
        padding: 15px 7px
    }

    .team .slider-arrow--next {
        right: 0
    }

    .review__slider {
        padding: 0 20px
    }

    .review .slick-slide {
        margin: 0
    }

    .review .slider-arrow__prev {
        margin-left: -10px
    }

    .review .slider-arrow__next {
        margin-right: -10px
    }

    .map__map {
        height: 400px;
        position: static;
        border: 1px solid #40e0bb;
        border-radius: 20px 20px 0 0;
        border-bottom: none;
        overflow: hidden
    }

    .map__nav {
        display: block;
        border-radius: 0 0 20px 20px;
        border-top: none
    }

    .welcome__info {
        margin-right: auto
    }

    .btn--form,.form__item input {
        font-size: 15px;
        min-height: 40px
    }

    .fact__item {
        border-right: none;
        border-bottom: 1px solid #fff;
        width: 100%
    }
}

@media screen and (max-width: 769px) {
    .wrapper {
        padding-left:15px;
        padding-right: 15px
    }

    .description2__col1,.description2__col2,.description__col {
        width: 100%
    }
}

@media (max-width: 650px) {
    .header__col {
        width:100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .logo {
        max-width: 280px
    }

    .content {
        padding-top: 256px
    }

    .recommend__item {
        width: 100%
    }
}

@media (max-width: 500px) {
    body,button,input,textarea {
        font-size:16px
    }

    .btn {
        font-size: 20px
    }

    .title {
        font-size: 24px
    }

    .input input {
        font-size: 18px
    }

    .select select {
        font-size: 14px
    }

    .location {
        font-size: 14px;
        text-align: center
    }

    .location__trigger {
        padding-right: 20px
    }

    .location__trigger:after {
        width: 15px;
        height: 15px
    }

    .location__drop {
        left: 50%;
        right: auto;
        -webkit-transform: translate(-50%,20px);
        transform: translate(-50%,20px)
    }

    .location__drop.open {
        -webkit-transform: translate(-50%,10px);
        transform: translate(-50%,10px)
    }

    .worktime {
        font-size: 14px;
        text-align: center
    }

    .action .btn,.action__link {
        font-size: 18px
    }

    .welcome {
        padding: 45px 0 60px
    }

    .welcome__title {
        font-size: 24px
    }

    .welcome__content {
        padding-top: 30px;
        margin-bottom: 0
    }

    .welcome__list {
        font-size: 20px
    }

    .welcome__list li {
        margin-bottom: 15px
    }

    .welcome .btn {
        margin-top: 20px
    }

    .advantages__col {
        margin-bottom: 20px
    }

    .advantages__item {
        max-width: 300px;
        margin-left: auto;
        margin-right: auto
    }

    .sale__title {
        font-size: 24px;
        margin-bottom: 20px
    }

    .sale__slider {
        margin-left: 0;
        margin-right: 0
    }

    .sale .slider-arrow {
        top: auto;
        bottom: 10px;
        -webkit-transform: translate(0,0);
        transform: translate(0,0)
    }

    .sale .slider-arrow--prev {
        left: 5px
    }

    .sale .slider-arrow--next {
        right: 5px
    }

    .item__list {
        margin-bottom: 3px
    }

    .item__price {
        font-size: 23px;
        margin-bottom: 8px
    }

    .price__list {
        font-size: 16px
    }

    .price__list li {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 5px 10px
    }

    .price__list li span {
        display: block;
        width: 100%
    }

    .team__item {
        padding: 20px
    }

    .team__name,.team__text {
        font-size: 16px
    }

    .review__content a {
        width: 30%
    }

    .map__title {
        font-size: 20px
    }

    .map__nav {
        text-align: center
    }

    .modal_content {
        padding: 20px 10px
    }

    .modal #datepicker {
        font-size: 14px
    }

    .modal__row p {
        font-size: 16px
    }

    .content {
        padding-top: 235px
    }

    .welcome__text {
        font-size: 18px;
        margin-bottom: 20px
    }

    .recommend h2 {
        font-size: 19px;
        padding: 20px 0
    }

    .recommend__item-title {
        font-size: 18px
    }

    .form__title {
        font-size: 20px
    }

    .form__item {
        width: 100%
    }

    .btn--form {
        font-size: 15px
    }

    .service b {
        font-size: 17px
    }

    .service h2 {
        font-size: 19px
    }
}

@media screen and (max-width: 500px) {
    .advantages__col {
        width:100%
    }
}
